* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #e7eaec;
}

body {
    overflow-y: hidden;
}

main {
    overflow-y: hidden;
    height: 100vh;
}

.wrapper {
    display: flex;
    position: relative;
    flex-direction: row;
    height: 200vh;
    overflow-x: auto;
    gap: 1em;
    color: #979b9e96;
    transition: transform 2s;
    font-family: "gensco";
    background-color: transparent;
}

.cave .wrapper {
    transform: translateY(-100vh);
}

.wrapper>* {
    margin: 0;
    padding: .5em;
    flex-shrink: 0;
    width: calc(var(--w, 110) * 1vw);
    position: relative;
    height: 100vh;
}

.item-cave {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100vh;
    transform: translateY(70vh);
}

body:has(.cave),
main.cave,.wrapper {
  overflow: hidden;
}

p {
    margin: 0;
}

.center {
    display: flex;
    align-items: center;
}

.moisissure {
    position: relative;
    /* color: #d8d8d8; */
    z-index: 999;
}

span {
    background-color: transparent;
}

.suite {
    display: block;
    margin-top: 300px;
    font-family: "fluxisch";
    font-size: 40px;
    text-align: center;
    color: rgb(135, 135, 135);
    text-decoration: none;
}

.suite:hover {
    letter-spacing: 2px;
}

.titre-svg {
  width: 100vw;
  height: 100vh;
  overflow: visible;
  font-size: 60px;
}

.titres {
  flex: 0 0 100vw;
  width: 100vw;
  display: flex;
}

.titrea {
  /* font-size: 60px; */
  fill: #e7eaec;
  /* fill: #000000; */
  font-family: "fluxisch";
  width: 100vw;
  letter-spacing: -10px;
  /* margin: 10% 0 0 10%; */
  /* color: #bbb67c; */
  filter: url(#filtre-un);
  text-shadow: 1px 5px 5px #b4b888;
  animation: spacing 20s linear infinite alternate;
}

@keyframes spacing {

  0% {
    letter-spacing: -20px;
  }

  100% {
    letter-spacing: -10px;
  }
}



.moisissure p {
    z-index: 9;
}

.moisissure img {
    position: absolute;
    background-color: transparent;
    mix-blend-mode: difference;
}

.micro img {
 
    width: 100%;
}

.un img {
    width: 70px;
    top: -15px;
    left: -30px;
}

.deux img {
    width: 150px;
    top: -15px;
    left: -10px;
}

.trois img {
    width: 240px;
    top: -30px;
    left: -50px;
}

.quatre img {
    width: 300px;
    top: -30px;
    left: -50px;
}

/* .cinq img {
  width: 350px;
  top: -50px;
  left: -50px;
} */

.six img {
    width: 450px;
    top: -60px;
    left: -50px;
}

.sept img {
    width: 600px;
    top: -100px;
    left: -70px;
}

.huit img {
    width: 800px;
    top: -100px;
    left: -50px;
}

.neuf img {
    width: 1000px;
    top: -350px;
    left: -80px;
}


.dix img {
    width: 1000px;
    top: -100px;
    left: -80px;
}


@font-face {
    font-family: "gensco";
    src: url(GENSCO.woff2);
}

@font-face {
  font-family: "fluxisch";
  src: url(FluxischElse-Light.woff);
}